[setup]
AppTitle      = 美国钓鱼大赛汉化版  
Ename         = 美国钓鱼大赛            
AppName       = USABass.exe
SoftId        = 400554
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/22 18:41:33 
RunNum        =10
isclose       =0
isDirRun      =0
webName=fxxz
